@charset "utf-8";


/* CSS Document */
/* Inicio do Site*/

html{
   padding: 0;
   margin:0;
   /*background: #cf0;*/

}


body {
   font-family: Arial, Helvetica, sans-serif;
   color:#666;
   font-size:12px;
   height:auto;
   margin:0 auto;
   text-align:justify;

}


/*Classes Padrão*/
/* .bg_debug {background: red}*/
.bg_debug { background: red;}
.bg_debug_2{ background: blue;}
.bg_debug_3{background: yellow;}
.clear{clear: both;}
.pre { font-family: Arial, Helvetica, sans-serif; font-size:10px; color:#5f6e56;}

.sp_compartilhe {font-size: 20px; color: #5f6e56; padding-right: 10px; }
.sp_google{margin-bottom: 0px; padding-right: 10px;}
.sp_face{margin-bottom:0px; padding-top: 10px;}
/* Topo */
.fundo_topo{ height:150px; width:100%; background: url(../img/bg/bg_topo.png) repeat-x;}
/*.fundo_total{ height:0; width:960px; background:#cccccc;}*/
.topo{height:150px; width:960px; margin:0 auto;}
.topo .box_1  {width:490px; height:150px; float:left;}
.topo .box_1.logo{margin:3px 0 0 10px;}

.topo .box_2  {width:470px; height:150px; float: left;}
.topo .box_2 ul { margin:60px 0 0 10px; padding: 0;}
.topo .box_2 ul li {margin:0; padding:0; list-style:none; float:left; margin-right:28px}
.topo .box_2 ul li a{color: #5f6e56; font-size: 16px; text-decoration:none; }
.topo .box_2 ul li a:hover{ color:#59acac;}
.topo .box_2 .sub{ position:relative; }
.topo .box_2 .sub ul {display: none;}
.topo .box_2 .sub:hover ul{display: block; padding-top:3px; position:absolute; z-index: 999; top: -45px; left: -13px;} /* posição geral do submenu */
.topo .box_2 .sub:hover ul .top{ background: url(../img/bg/bg_submenu_top.png); height:7px; width:150px;}
.topo .box_2 .sub:hover ul .mid{ background: url(../img/bg/bg_submenu_mid.png); repeat: -y; width:150px;}
.topo .box_2 .sub:hover ul .mid li{margin-left:2px; }/* Formatação dos elementos do subMenu*/
.topo .box_2 .sub:hover ul .mid li a { display: block; padding: 3px 8px; width: 129px; }
.topo .box_2 .sub:hover ul .mid li a:hover{ background: #eed4b8;}
.topo .box_2 .sub:hover ul .bot{ background: url("../img/bg/bg_subMenu_bot.png");height:11px; width:150px;}


/* Conteúdo */
.fundo_conteudo{width:100%; height: auto;}
.conteudo { width:960px; min-height:400px; max-height:400px; margin: 0 auto;}
.conteudo .banner { width:920px; height:220px; margin:0 auto; margin-top:30px; }
.conteudo .box_1 {  width:215px; padding-left: auto; height:auto; float:left; position:relative; margin-top:-15px; border:0;}  /*Formatação do Sub Menu */
.conteudo .box_1 ul { margin:0 0 0 5px; padding:0;}
.conteudo .box_1 ul .top{ background:url(../img/bg/bg_top_menu_lateral.png); width:194px; height:10px;}
.conteudo .box_1 ul .mid{ background:url(../img/bg/bg_mid_menu_lateral.png); repeat: -y; width:194px; }
.conteudo .box_1 ul .bot{ background:url(../img/bg/bg_bot_menu_lateral.png); width:194px; height: 10px;}
.conteudo .box_1 ul li{ margin:0; margin-left:3px; padding: 0; list-style:none;}
.conteudo .box_1 ul li a { display: block; font-size: 14px; color: #008000; text-decoration:none; padding: 10px 18px 10px 18px; width: 154px;}  /*Formatação do Texto */
.conteudo .box_1 ul li a:hover{background:#eed4b8;}
.conteudo .box_1 ul .sub {position: relative; z-index: 999;}
.conteudo .box_1 ul .sub ul{ display: none;}
.conteudo .box_1 ul .sub:hover ul{display:block; position:absolute; left:185px; top:0;}
.conteudo .box_1 ul .sub:hover ul li a { width:112px;}
.conteudo .box_1 ul .sub:hover ul .top{background: url(../img/bg/bg_sub_lat_top.png); width:153px; height: 10px; }
.conteudo .box_1 ul .sub:hover ul .mid{background:url(../img/bg/bg_sub_lat_mid.png) repeat-y; width:153px;}
.conteudo .box_1 ul .sub:hover ul .bot{background: url(../img/bg/bg_sub_lat_bot.png); width:153px; height: 10px;}

.conteudo .box_1 .espaco_anuncio { margin-top:15px; margin-left:5px;} /* Area de Publicidade*/
.conteudo .box_1 .novidades {margin-left:3px;} /* Area de Novidades*/
.conteudo .box_1 .novidades .sp_tit{ font-size:18px; color: #000; display:block; padding: 15px 0 10px 0;}
.conteudo .box_1 .novidades input{ background: url(../img/bg/bg_input.png); width:177px; height:31px; border:0; margin-bottom:5px; padding:0 10px;}
.conteudo .box_1 .novidades button {background:url(../img/btn/bg_btn.png); width:94px; height:25px; border:0; color:#f6f5f5; margin-left: 98px; cursor:pointer;}

/* Formatação da conteudo_int*/
.conteudo .box_2 { width:720px; height:auto; float:left;}
.conteudo .box_2 .conteudo_int{ width:695px; padding: 10px 0 0 5px;}
.conteudo .box_2 .conteudo_int .topo_int{ border-bottom: 1px #ccc solid; padding-bottom: 10px;}
.conteudo .box_2 .conteudo_int .titulo_site{ font-size:16px; color: #5f6e56; padding-top: 10px; width:470px; float:left;}
.conteudo .box_2 .conteudo_int .busca{ width:204px; float:left; padding-left:16px;}
.conteudo .box_2 .conteudo_int .busca .fundo_busca{ background:url(../img/bg/bg_input_busca.png); width:202px; height:32px; position:relative; }
.conteudo .box_2 .conteudo_int .busca .fundo_busca button{background:url(/img/icon/lupa_1.png);  height:17px ; width:17px; border:0; position:absolute; right:10px; top:8px; cursor:pointer;}
.conteudo .box_2 .conteudo_int .busca .fundo_busca input{padding:5px; margin:3px; width:155px; border:0;}

/* ------------------------------------------  Inicio da formatação Home Principal---------------------------------------------*/
.conteudo .box_2 .conteudo_int .pagina_inicial{ margin:0; padding: 20px 0 10px 0;}
.conteudo .box_2 .conteudo_int .loja_titulo { font-size:18px; color:#5f6e56; display:block; border-bottom:1px #ccc solid; padding:10px 0; margin-bottom:20px;}
.conteudo .box_2 .conteudo_int .pagina_inicial li{ margin:0 0 20px 0; padding:10px 0 10px 0; list-style:none;}
.conteudo .box_2 .conteudo_int .pagina_inicial li a { text-decoration:none; }
.conteudo .box_2 .conteudo_int .pagina_inicial li .sp_img { border:1px #cecece solid; display:block; width: 230px; margin-right:10px; float:left; }
.conteudo .box_2 .conteudo_int .pagina_inicial li .descricao { display:block; width: 445px; float:left; }
.conteudo .box_2 .conteudo_int .pagina_inicial li .sp_titulo{ font-size:15px; color:#5f6e56; display: block;}
.conteudo .box_2 .conteudo_int .pagina_inicial li .sp_titulo:hover{ text-decoration:underline;}
.conteudo .box_2 .conteudo_int .pagina_inicial li .sp_desc { height:125px; border-bottom:1px #cecece solid; font-size:12px; color:#000; display: block; padding: 12px 0 0 0;}
.conteudo .box_2 .conteudo_int .pagina_inicial li .leia_mais{ margin-top: 15px; font-size:14px; color:#000; display:block; text-align:right; }
.conteudo .box_2 .conteudo_int .pagina_inicial li .leia_mais:hover { text-decoration:underline;}

/*--------------------Formatação da area de Busca-------------------------*/
.busca .lista_busca {margin: 25px 0 0 0; padding: 0;}
.busca .lista_busca li {list-style: none; margin: 0; padding: 0;}
.busca .lista_busca a {text-decoration: none; display: block;}
.busca .lista_busca .sp_titlo{font-size: 18px; color: #666; display: block; padding: 4px 0;}
.busca .lista_busca .sp_descr {color: #999; display: block;}



/*--------------------Formatação A area de Apresentação-------------------------*/
.conteudo_int .titulo_page{ font-size: 15px; color:#5f6e56; padding: 15px 0; }
.conteudo_int .conteudo_page{ font-size: 13px; color:#5f6e56; padding: 20px 0; line-height: 160%;}
.conteudo_int .conteudo_page .img_post{ float:left; margin: 0 15px 15px 0;}
.conteudo_int .conteudo_page .img_post_1{ float:left; margin: 0 15px 15px 0;}
.conteudo_int .conteudo_page_sub{  font-size:16px; color:#33cc00; display: block; padding: 30px 0 30px 0; }
.conteudo_int .conteudo_page_sub:hover{text-decoration: underline;}


/*-------------------------------- Formatação LISTAGENS DE PRODUTOS -----------------------------*/
.lis_produtos { margin:0; padding:0; }
.lis_produtos .loja_titulo { font-size:18px; color:#5f6e56; display:block; border-bottom:1px #ccc solid; padding:10px 0; margin-bottom:20px;}
.lis_produtos li { margin:0 0 25px 0; padding:0; list-style:none; width:230px; float:left; }
.lis_produtos li a { text-decoration:none; display:block; }
.ie9 .lis_produtos li a img { border:0; }
.ie7 .lis_produtos li a img { border:0; }
.lis_produtos li .sp_img { display:block; text-align:center; }
.lis_produtos li .sp_desc { display:block; }
.lis_produtos li .sp_titulo { font-size:14px; color:#5f6e56; display:block; text-align:center; padding:3px 0; }
.lis_produtos li .sem_desc { font-size:12px; color:#5f6e56; display:block; text-align:center; padding:3px 0; }
.lis_produtos li .sem_desc span { color:red; text-decoration:line-through; }
.lis_produtos li .preco_atual { font-size:14px; color:#5f6e56; display:block; text-align:center; }
.lis_produtos li .preco_atual span { color:#33cc00; font-size:18px; }
.lis_produtos li .sp_frete a{ font-size:14px; color:#5f6e56; display:block; text-align:center; padding:3px 0; }
.lis_produtos li .sp_frete a{ text-decoration: none;}
.lis_produtos li .botao_comprar { text-align:center; padding:15px 0 5px 0; }
.lis_produtos li .botao_comprar button { background:url(../img/btn/btn_comprar.png); width:116px; height:28px; border:0; cursor:pointer; }

/*-------------------------------- Formatação LOJA VIRTUAL -----------------------------*/
.detloja .box_foto { width:330px; height:auto; float:left; margin-top:20px; z-index: 0}
.detloja .box_desc { width:360px; height:auto; float:left; margin-top:20px; }
.detloja .box_desc .titulo_produto { font-size:14px; color:#999; padding-bottom:10px; }
.detloja .box_desc .modelo_produto { font-size:12px; color:#5f6e56; padding-bottom:10px; padding: 5px 0;}
.detloja .box_desc .aplic_produto { font-size:12px; color:#5f6e56; padding-bottom:10px; padding: 3px 0;}
.detloja .box_desc .espec_produto {display: block; font-size:14px; color:#5f6e56; padding-bottom:10px; padding: 5px 0; }
.detloja .box_desc .espec_produto .sp_especifico {text-align: left;  white-space: pre; width: 100%;  height: 100%;}
.detloja .box_desc .espec_produto .sp_especifico a{text-decoration:none; }
.detloja .box_desc .estado_produto { font-size:12px; color:#5f6e56; padding-bottom:15px; padding: 5px 0; }
.detloja .box_desc .sem_desc { font-size:14px; color:#999; padding-bottom:15px; }
.detloja .box_desc .sem_desc span { color:red; text-decoration:line-through;}
.detloja .box_desc .preco_atual { font-size:14px; color:#999; padding-bottom:15px; }
.detloja .box_desc .preco_atual span { color:#33cc00; font-size:20px; }
.detloja .box_desc .desc_produto { color:#999; line-height:160%; }
.detloja .box_desc .botao_comprar { text-align:right; padding:35px 0 5px 0; }
.detloja .box_desc .botao_comprar button { background:url(../img/btn/btn_comprar.png); width:116px; height:28px; border:0; cursor:pointer; }

/*-------------------------------- Formatação BUSCA DE PRODUTOS -----------------------------*/
.conteudo_int .busca_produto { margin-bottom:32px;}
.conteudo_int .busca_produto .fundo_busca_produto { background:url(../img/bg/bg_busca_produtos_1.png); height:30px; width:492px; position:relative; z-index: 5; float:right; }
.conteudo_int .busca_produto .fundo_busca_produto input { padding:4px; margin:2px 4px; width:435px; border:0;  }
.conteudo_int .busca_produto .fundo_busca_produto button { background:url(../img/icon/lupa_1.png); height:15px; width:15px; border:0; position:absolute; right:8px; top:8px; cursor:pointer; }

/*----------------------------Home Postagens------------------------------------------------------------------------*/
.lisPostagens .lis_post { margin:0; padding:0; }
.chrome .lisPostagens .lis_post { margin:25px 0 0 0; padding:0; }
.lisPostagens .lis_post li { margin:0 0 30px 0; padding:0; list-style:none; }
.lisPostagens .lis_post li a { text-decoration:none; display:block; }
.lisPostagens .lis_post li .sp_img { border:1px #cecece solid; display:block; width:230px; margin-right:12px; float:left; }
.lisPostagens .lis_post li .descricao { display:block; width:445px; float:left; }
.lisPostagens .lis_post li .sp_titulo { font-size:16px; color:#666; display:block; }
.lisPostagens .lis_post li .sp_titulo:hover { text-decoration:underline; }
.lisPostagens .lis_post li .sp_desc { height:115px; font-size:12px; color:#999; display:block; padding:15px 0 0px 0; }
.lisPostagens .lis_post li .leia_mais { margin-top:20px; font-size:14px; color:#666; display:block; text-align:right; }
.lisPostagens .lis_post li .leia_mais:hover { text-decoration:underline; }


/*----------------------------Home Informações------------------------------------------------------------------------*/
.conteudo .box_2 .conteudo_int .Informacoes{ margin-top: 15px; padding: 10px 0 10px 0;}
.conteudo .box_2 .conteudo_int .Informacoes li{ margin:0 0 20px 0; padding:10px 0 10px 0; list-style:none;}
.conteudo .box_2 .conteudo_int .Informacoes li a { text-decoration:none; }
.conteudo .box_2 .conteudo_int .Informacoes li .sp_img { border:1px #cecece solid; display:block; width: 230px; margin-right:10px; float:left; }
.conteudo .box_2 .conteudo_int .Informacoes li .descricao { display:block; width: 445px; float:left; }
.conteudo .box_2 .conteudo_int .Informacoes li .sp_titulo{ font-size:16px; color:#5f6e56; display: block;}
.conteudo .box_2 .conteudo_int .Informacoes li .sp_titulo:hover{ text-decoration:underline;}
.conteudo .box_2 .conteudo_int .Informacoes li .sp_desc{ height:122px; font-size:12px; color:#000; display: block; padding: 10px 0 0 0;}
.conteudo .box_2 .conteudo_int .Informacoes li .leia_mais{ margin-top: 15px; font-size:14px; color:#000; display:block; text-align:right; }
.conteudo .box_2 .conteudo_int .Informacoes li .leia_mais:hover { text-decoration:underline;}

/*----------------------------Home Serviços------------------------------------------------------------------------*/
.conteudo .box_2 .conteudo_int .lisServicos{ margin:0; padding: 10px 0 10px 0;}
.conteudo .box_2 .conteudo_int .lisServicos li{ margin:0 0 20px 0; padding:10px 0 10px 0; list-style:none; z-index: 5;}
.conteudo .box_2 .conteudo_int .lisServicos li a { text-decoration: none; }
.conteudo .box_2 .conteudo_int .lisServicos li .sp_img { border: 1px #cecece solid; display:block; width: 230px; margin-right:10px; float:left; }
.conteudo .box_2 .conteudo_int .lisServicos li .descricao { display:block; width: 445px; float:left; }
.conteudo .box_2 .conteudo_int .lisServicos li .sp_titulo{ font-size:16px; color:#5f6e56; display: block;}
.conteudo .box_2 .conteudo_int .lisServicos li .sp_titulo:hover{ text-decoration:underline;}
.conteudo .box_2 .conteudo_int .lisServicos li .sp_desc { height:122px; font-size:12px; color:#000; display: block; padding: 10px 0 0 0;}
.conteudo .box_2 .conteudo_int .lisServicos li .leia_mais{ margin-top: 15px; font-size:14px; color:#000; display:block; text-align:right; }
.conteudo .box_2 .conteudo_int .lisServicos li .leia_mais:hover { text-decoration:underline;}
.conteudo .box_2 .conteudo_int .lisServicos.social{width: auto; text-align: center;}


/* Formatação A area de Fale Conosco*/
.cadcontato .box1	{width: 375px; height: auto; float: left; margin-top: 5px; padding-right: 25px;}
.cadcontato .box1 label{font-size: 13px; color: #5f6e56; padding: 5px 0; display: block; }
.cadcontato .box1 input{background: url(../img/bg/bg_input_contato.png); height: 32px; width: 357px; border: 0; padding: 0 10px; }
.cadcontato .box1 textarea{background: url(../img/bg/bg_textarea.png); max-height: 127px; min-height:  127px;  max-width: 357px; min-width: 357px; border: 0; padding: 10px; }
.cadcontato .box1 .btn_enviar button{text-align: center; padding: 0px 5px; color: #fff; font-size: 13px; background: url(../img/btn/bg_btn.png); float: right; height: 23px; width: 85px; margin-top: 5px; border: 0;}
.cadcontato .box2 { width: 290px; height: auto; float:left; margin-top: 5px;}
.cadcontato .box2 .atendimento {text-align: center;}
.cadcontato .box2 .rede_social{margin: 17px 0 0 10px; }

/*Verificar alinhamento dos icones*/
.lisPostagens .social .sp_compartilhe{font-size: 18px; color: #5f6e56; padding-right: 15px; }
.lisPostagens .social .sp_compartilhe.sp_google{width:auto; padding-right: 15px; margin-bottom: 10px;}
.lisPostagens .social .sp_compartilhe .sp_face{width:auto; padding-right: 15px; margin-bottom: 20px; margin-right: 15px;}


/* Rodapé */
.fundo_rodape{ margin-top: 20px; width: 100%; height: 71px; background: url(../img/bg/bg_rodape.png) repeat-x;}
.rodape{ width: 920px; height:71px; margin: 0 auto; background: url(../img/icon/icon_zei.png) no-repeat center; }
.rodape span{ text-align: right; font-size:10px; color: #f6f5f5; display: block; padding: 35px 35px 0 0; }


/**************************************/
/*	VOLTAR AO TOPO	*/
/**************************************/
#toTop {
   width:50px;
   background:#59acac;
   text-align:center;
   padding:5px;
   position:fixed;
   bottom:5px;
   right:5px;
   cursor:pointer;
   color:#fff;
   text-decoration:none;
   font-weight:600;
   -moz-border-radius:5px;
   -khtml-border-radius:5px;
   -webkit-border-radius:5px;
   border-radius:5px;
   border:1px solid #59acac;
}

/**************************************/
/*	PAGINAÇÃO	*/
/**************************************/
.paginacao_proxima,
.paginacao_ultima,
.paginacao_primeira,
.paginacao_anterior,
.paginacao_itens,
.paginacao_ativo{
   padding:5px 8px;
   border:1px #ccc solid;
   -webkit-border-radius:4px;
   -moz-border-radius:4px;
   border-radius: 4px;
   text-decoration:none;
   margin:0 5px;
   display:inline-block;
   color:#333;
}
.paginacao_ativo{ background:#999; color:#fff; }
.paginacao_proxima:hover,
.paginacao_ultima:hover,
.paginacao_primeira:hover,
.paginacao_anterior:hover,
.paginacao_itens:hover{ background:#f3f3f3; }
.zebra { background:#ccc; }
